pim_enrich:
  #Locale
  locale:
    tab:
      property.title: Propietats
  channel:
    flash:
      delete:
        error: No podeu eliminar el canal "%channelCode%" perquè el vostre PIM ha de contenir almenys un canal.
        linked_to_export_profile: Impossible eliminar un canal vinculat a un perfil d'exportació.
